% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/parse.R
\name{read_from_csv}
\alias{read_from_csv}
\title{create a tibble from the csv file}
\usage{
read_from_csv(path = "inst/csv/")
}
\arguments{
\item{path}{directory to read files from

reading the tables from a csv is way faster than reading and repairing the data every single time}
}
\description{
create a tibble from the csv file
}
